Dist::Zilla::Plugin::ModuleShareDirs(3)

NAME
Dist::Zilla::Plugin::ModuleShareDirs - install a directory's contents as module-based "ShareDir" content

VERSION
version 4.300016

SYNOPSIS
In your dist.ini:

  [ModuleShareDirs]
  Foo::Bar = shares/foo_bar
  Foo::Baz = shares/foo_baz

AUTHOR
Ricardo SIGNES <rjbs@cpan.org>

COPYRIGHT AND LICENSE
This software is copyright (c) 2012 by Ricardo SIGNES.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.